Subject: Re: CCL:Molecule Builder : Linux version bug

From: "Wolf-Dietrich Ihlenfeldt" <[email-masked]>
Date: Wed, 20 Nov 1996 15:06:34 +0100

On Nov 19, 12:33, Dmitry E. Dmitriev wrote:
> Subject: CCL:Molecule Builder : Linux version bug
> Dear netters,
>
>  Is anybody there who try to run Linux version of CACTVS? I need help.
>  When i try to run any application from package, i got a error:
>
>  /usr/local/lib/cactvs/tkserver: can't resolve symbol '_h_errno'
>  Segmentation fault
>
>  Installation process produced no errors or warnings.
>  I wrote to authors, but got no answers...

No. You did. Just a few days later. I was out of town.

This is a known problem with an outdated dynamic C runtime library.
Upgrade, and the problem will vanish.

>  System - Linux 1.2.13.
>  Dmitry
> --
> ************************************************************************
> * Dmitry E. Dmitriev                    *  Moscow , Russia             *

>
>-- End of excerpt from Dmitry E. Dmitriev

-- 
Dr. Wolf-D. Ihlenfeldt
Computer Chemistry Center, University of Erlangen-Nuernberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-6579  Fax (+49)-(0)9131-85-6566
---
The three proven methods for ultimate success and fame:
1) Nakanu nara koroshite shimae hototogisu
2) Nakanu nara nakasete miseyou hototogisu
3) Nakanu nara naku made matou hototogisu